html{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    background: #eec4c4;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    direction: rtl;
}
.card{
    background:rgb(134, 134, 212);
    width: 500px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgb(0,0,0,0.1);
    padding: 40px;
    text-align: center;
    transition: transform 0.3s ease;
}
img{
    width: 150px;
    border: 5px solid #d4a574;
    margin-bottom: 20px;
    border-radius: 50%;

}
.card h1{
    color: #333;
    margin-bottom: 10px;
}
.title{
    font-size: 24px;
    color: #d4422f;
    margin-bottom: 20px;
    font-weight: 500px;

}
.bio{
    font-size: 20px;
    color: #666;
    line-height: 1.8;
    margin-bottom: 30px;
}
.social-buttons{
    display: flex;
    justify-content: center;
    gap: 15px;
}
.btn{
    background: #6b4f2d;
    color: beige;
    padding: 12px 24px;
    text-decoration:none;
    border-radius: 50px;
    font-size: 20px;
    transition: all 0.3s ease;
}
.btn:hover{
    background: #9bdd44;
    transform: scale(1.1);
}